/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.post-three-column-section {
  position: relative;
  padding-top: 2.5rem;
  margin: 2.5rem 0;
}
@media (width < 48rem) {
  .post-three-column-section {
    padding-top: 1.88rem;
    margin: 1.88rem 0;
  }
}
.post-three-column-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background-image: linear-gradient(90deg, #1565c0 0%, #5fd6ff 50%, #96eaaa 100%);
  pointer-events: none;
}
.post-three-column-section .ptc-col .h3 {
  padding-bottom: 1.57rem;
  margin-bottom: 1.57rem;
  border-bottom: 1px solid #b5a4fc;
}
@media (width < 64rem) {
  .post-three-column-section .ptc-col .h3 {
    padding-bottom: 1.25rem;
    margin-bottom: 1.25rem;
  }
}
.post-three-column-section .ptc-content {
  padding: 1.5rem;
}

.post-three-column-content.is-tier-1 .row {
  gap: 1rem;
}
.post-three-column-content.is-tier-1 .btn {
  margin-top: 6px;
  display: inline-block;
  border: 1px solid white;
  color: #081d4d;
  background-color: transparent;
  padding: 4px 12px;
  font-size: 12px;
}
.post-three-column-content.is-tier-1 .btn:hover {
  background-color: white;
  color: #081d4d;
}
.post-three-column-content.is-tier-1 .btn::after {
  display: none;
}
.post-three-column-content.is-tier-1 .btn::before {
  content: "";
  position: relative;
  opacity: 1;
  width: 1rem;
  height: 1rem;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
  visibility: visible;
  inset: unset;
  border-radius: 0;
  border: 0;
  margin-right: 4px;
}
.post-three-column-content.is-tier-1 .btn.-prod::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15" fill="none"><path d="M8.17376 4.08688H2.33536V2.9192H8.17376V4.08688ZM4.67072 9.92528V8.7576H2.33536V9.92528H4.67072ZM14.0122 9.92528C14.0122 12.1789 12.1789 14.0122 9.92528 14.0122C7.67166 14.0122 5.8384 12.1789 5.8384 9.92528C5.8384 7.67166 7.67166 5.8384 9.92528 5.8384C12.1789 5.8384 14.0122 7.67166 14.0122 9.92528ZM12.8445 9.92528C12.8445 8.31563 11.5349 7.00608 9.92528 7.00608C8.31563 7.00608 7.00608 8.31563 7.00608 9.92528C7.00608 11.5349 8.31563 12.8445 9.92528 12.8445C11.5349 12.8445 12.8445 11.5349 12.8445 9.92528ZM9.34144 9.34144H10.5091V8.17376H9.34144V9.34144ZM9.34144 11.6768H10.5091V9.92528H9.34144V11.6768ZM5.55641 12.8445H1.16768V1.75152C1.16768 1.42982 1.42982 1.16768 1.75152 1.16768H8.7576C9.0793 1.16768 9.34144 1.42982 9.34144 1.75152V4.70517C9.53294 4.68415 9.72736 4.67072 9.92528 4.67072C10.1232 4.67072 10.317 4.68356 10.5091 4.70517V1.75152C10.5091 0.785849 9.72327 0 8.7576 0H1.75152C0.785849 0 0 0.785849 0 1.75152V14.0122H6.626C6.21381 13.6788 5.85183 13.2859 5.55641 12.8445ZM6.62542 5.8384H2.33536V7.00608H5.55699C5.85241 6.5647 6.21381 6.17177 6.626 5.8384H6.62542Z" fill="darkblue"/></svg>');
}
.post-three-column-content.is-tier-1 .btn.-arrow::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15" fill="none"><path d="M7.47315 0C3.35233 0 0 3.35769 0 7.4851C0 11.6125 3.35233 14.9702 7.47315 14.9702C11.594 14.9702 14.9463 11.6125 14.9463 7.4851C14.9463 3.35769 11.594 0 7.47315 0ZM7.47315 13.0989C4.38238 13.0989 1.86829 10.5802 1.86829 7.4851C1.86829 4.39001 4.38238 1.87127 7.47315 1.87127C10.5639 1.87127 13.078 4.39001 13.078 7.4851C13.078 10.5802 10.5639 13.0989 7.47315 13.0989ZM9.91064 8.10948L6.67103 9.88719C6.194 10.156 5.60486 9.81047 5.60486 9.26281V5.70801C5.60486 5.15973 6.194 4.81479 6.67103 5.08363L9.91064 6.86134C10.397 7.13517 10.397 7.83565 9.91064 8.10948Z" fill="darkblue"/></svg>');
}
.post-three-column-content.is-tier-1 .solution-list {
  list-style: none;
  padding-left: 0;
}
.post-three-column-content.is-tier-1 .solution-list li {
  position: relative;
  list-style-type: none;
  padding-left: 34px;
}
.post-three-column-content.is-tier-1 .solution-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  background-repeat: no-repeat;
  border: 1px solid #081d4d;
  border-radius: 6px;
  width: 28px;
  height: 28px;
  background-position: center;
}
.post-three-column-content.is-tier-1 .solution-list .s-icon-1::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none"><path d="M9.69401 6.40393L9.01282 7.08511L10.117 8.18978H9.93297C8.30273 8.18978 7.26602 7.45173 6.34587 6.49981L6.20135 6.66746C6.04334 6.85053 5.88051 7.03889 5.71094 7.22822C6.7708 8.45543 8.31337 9.15918 9.93491 9.1552H10.117L9.01235 10.2598L9.69353 10.941L11.2799 9.35462C11.6561 8.97838 11.6561 8.36849 11.2799 7.99223L9.69401 6.40393Z" fill="darkblue"/><path d="M9.9329 3.37224H10.1164L9.01227 4.47688L9.69346 5.15806L11.2799 3.57166C11.656 3.19542 11.656 2.58553 11.2799 2.20927L9.69346 0.622864L9.01227 1.30405L10.1164 2.40876H9.93242C7.5444 2.40876 6.23885 3.69502 5.05425 5.04777C3.88407 3.72632 2.47735 2.40876 -0.0195312 2.40876V3.37226C2.13099 3.37226 3.29152 4.49763 4.41689 5.78101C3.29152 7.06436 2.13099 8.18973 -0.0195312 8.18973V9.15324C2.77846 9.15324 4.20828 7.49796 5.4724 6.03826C6.65461 4.66718 7.7737 3.37224 9.9329 3.37224Z" fill="darkblue"/></svg>');
}
.post-three-column-content.is-tier-1 .solution-list .s-icon-2::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none"><path d="M7.62884 8.71862H6.53901V6.53895C6.53867 5.954 6.3814 5.37985 6.08361 4.87638C5.78582 4.3729 5.35841 3.95854 4.84595 3.6765C5.1407 3.36781 5.33833 2.97937 5.41434 2.55938C5.49034 2.13939 5.44137 1.70633 5.27349 1.31392C5.10561 0.921513 4.82622 0.587025 4.46998 0.351955C4.11373 0.116885 3.69631 -0.00842285 3.2695 -0.00842285C2.84269 -0.00842285 2.42527 0.116885 2.06903 0.351955C1.71279 0.587025 1.4334 0.921513 1.26552 1.31392C1.09764 1.70633 1.04867 2.13939 1.12467 2.55938C1.20067 2.97937 1.39831 3.36781 1.69306 3.6765C1.1806 3.95854 0.753185 4.3729 0.455394 4.87638C0.157603 5.37985 0.000339037 5.954 0 6.53895L0 13.078H1.08983V9.80845H11.9882V13.078H13.078V4.35928H7.62884V8.71862ZM2.17967 2.17961C2.17967 1.96406 2.24359 1.75335 2.36334 1.57413C2.48309 1.39491 2.6533 1.25522 2.85244 1.17273C3.05158 1.09025 3.27071 1.06866 3.48212 1.11071C3.69353 1.15277 3.88772 1.25656 4.04013 1.40898C4.19255 1.5614 4.29635 1.75559 4.3384 1.96699C4.38045 2.1784 4.35887 2.39753 4.27638 2.59667C4.19389 2.79581 4.05421 2.96602 3.87498 3.08577C3.69576 3.20553 3.48505 3.26944 3.2695 3.26944C2.98046 3.26944 2.70326 3.15462 2.49887 2.95024C2.29449 2.74585 2.17967 2.46865 2.17967 2.17961ZM1.08983 6.53895C1.08983 5.96086 1.31948 5.40646 1.72825 4.99769C2.13701 4.58892 2.69142 4.35928 3.2695 4.35928C3.84759 4.35928 4.402 4.58892 4.81076 4.99769C5.21953 5.40646 5.44917 5.96086 5.44917 6.53895V8.71862H1.08983V6.53895ZM9.80851 5.44911V6.53895H10.8983V5.44911H11.9882V8.71862H8.71868V5.44911H9.80851Z" fill="darkblue"/></svg>');
}
.post-three-column-content.is-tier-1 .solution-list .s-icon-3::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none"><path d="M2.72461 10.3533H5.12987L12.5642 2.91897C12.8826 2.59974 13.0615 2.16724 13.0615 1.71634C13.0615 1.26543 12.8826 0.832934 12.5642 0.513706C12.2403 0.204135 11.8096 0.0313721 11.3615 0.0313721C10.9135 0.0313721 10.4828 0.204135 10.1589 0.513706L2.72461 7.94801V10.3533ZM3.81444 8.3992L10.9294 1.28422C11.0458 1.17303 11.2006 1.11099 11.3615 1.11099C11.5225 1.11099 11.6773 1.17303 11.7937 1.28422C11.9081 1.39893 11.9723 1.55433 11.9723 1.71634C11.9723 1.87835 11.9081 2.03374 11.7937 2.14846L4.67868 9.26344H3.81444V8.3992Z" fill="darkblue"/><path d="M12.8715 4.15336L11.9882 5.03667V8.71868H8.71868V11.9882H1.08983V1.63475C1.08983 1.49023 1.14725 1.35163 1.24944 1.24944C1.35163 1.14725 1.49023 1.08983 1.63475 1.08983H8.04189L8.9252 0.206524C9.00476 0.132755 9.08865 0.0637914 9.17641 0L1.63475 0C1.20119 0 0.785383 0.172232 0.478808 0.478808C0.172232 0.785383 0 1.20119 0 1.63475L0 13.078H10.0341L13.078 10.0341V3.90215C13.0141 3.98981 12.9451 4.07369 12.8715 4.15336ZM9.80851 11.7626V9.80851H11.7626L9.80851 11.7626Z" fill="darkblue"/></svg>');
}
.post-three-column-content.is-tier-1 .ptc-col {
  width: calc(100% - 1rem);
}
.post-three-column-content.is-tier-1 .ptc-col.first-item {
  margin-bottom: 1rem;
}
@media (width >= 48rem) {
  .post-three-column-content.is-tier-1 .ptc-col {
    width: calc(50% - 1rem);
  }
  .post-three-column-content.is-tier-1 .ptc-col.first-item {
    width: calc(100% - 1rem);
  }
}
@media (width >= 64rem) {
  .post-three-column-content.is-tier-1 .ptc-col {
    width: calc(28% - 1rem);
  }
  .post-three-column-content.is-tier-1 .ptc-col.first-item {
    width: calc(16% - 1rem);
    margin-bottom: 0;
  }
}
.post-three-column-content.is-tier-1 .ptc-col:not(:first-child) {
  border-radius: 18px;
  border: 1px solid rgba(90, 163, 247, 0.24);
  background: rgba(90, 163, 247, 0.24);
  padding: 2rem;
}
.post-three-column-content.is-tier-1 .ptc-col h2 {
  font-size: 1.5rem;
  margin-bottom: 8px;
  text-align: left;
}
.post-three-column-content.is-tier-1 .ptc-col:first-child {
  padding-right: 2rem;
}
.post-three-column-content.is-tier-1 .ptc-logo {
  margin: auto auto 24px;
  text-align: center;
}
.post-three-column-content.is-tier-1 .ptc-logo img {
  max-height: 80px;
  width: auto;
  height: auto;
  max-width: 100%;
}
.post-three-column-content.is-tier-1 p.company-overview {
  font-size: 14px;
}
.post-three-column-content.is-tier-1 h6 {
  color: #5fd6ff;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(105, 159, 196, 0.3);
  padding-bottom: 8px;
  margin-bottom: 8px;
  line-height: 1;
}
.post-three-column-content.is-tier-1 h6 + p {
  line-height: 1;
}